(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    106174,       2192]
NotebookOptionsPosition[    104131,       2125]
NotebookOutlinePosition[    104505,       2141]
CellTagsIndexPosition[    104462,       2138]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Init", "Section",
 CellChangeTimes->{{3.5096016755906*^9, 3.5096016759182*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "PhysicalConstants`"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "}"}]}]}], "]"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nm", "=", "1*^-9"}], ";", 
  RowBox[{"\[Mu]m", "=", "1*^-6"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.4449747265699997`*^9, 3.444974737477*^9}, 
   3.5096014292978*^9, {3.5096015461418*^9, 3.5096015463445997`*^9}, 
   3.5096134366442003`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Einzelspalt f\[UDoubleDot]r Wellen ", "Section",
 CellChangeTimes->{{3.509601687041*^9, 3.5096016933122*^9}, {
   3.5096348491794*^9, 3.5096348512542*^9}, 3.5100766723824*^9}],

Cell[CellGroupData[{

Cell["Huygens f\[UDoubleDot]r Einzelspalt :", "Subsection",
 CellChangeTimes->{{3.444972428469*^9, 3.4449724340810003`*^9}, {
  3.5096014775797997`*^9, 3.5096014807153997`*^9}}],

Cell[BoxData[
 RowBox[{"E", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["E", "0"], 
      RowBox[{"(", 
       SubscriptBox["r", "1"], ")"}], 
      SuperscriptBox["e", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", 
           SubscriptBox["r", "1"]}], " ", "-", " ", 
          RowBox[{"\[Omega]", " ", "t"}]}], ")"}]}]]}], "+", 
     RowBox[{
      SubscriptBox["E", "0"], 
      RowBox[{"(", 
       SubscriptBox["r", "2"], ")"}], 
      SuperscriptBox["e", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"k", " ", 
           SubscriptBox["r", "2"]}], " ", "-", " ", 
          RowBox[{"\[Omega]", " ", "t"}]}], ")"}]}]]}], "+"}], "..."}], "+", 
   RowBox[{
    SubscriptBox["E", "0"], 
    RowBox[{"(", 
     SubscriptBox["r", "N"], ")"}], 
    SuperscriptBox["e", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", " ", 
         SubscriptBox["r", "N"]}], " ", "-", " ", 
        RowBox[{"\[Omega]", " ", "t"}]}], ")"}]}]]}]}]}]], "Text",
 CellChangeTimes->{{3.4449726550950003`*^9, 3.444972739104*^9}, 
   3.5088206562923737`*^9, {3.5088364571971335`*^9, 3.508836458949234*^9}, 
   3.508836684749149*^9},
 FontFamily->"Arial"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mit", " ", 
   SubscriptBox["E", "0"], 
   RowBox[{"(", "r", ")"}]}], "=", 
  RowBox[{"const", ".", " ", 
   RowBox[{"=", " ", 
    RowBox[{
     SubscriptBox["E", "0"], ":"}]}]}]}]], "Text",
 CellChangeTimes->{{3.4449727292720003`*^9, 3.4449727552469997`*^9}},
 FontFamily->"Arial"],

Cell[BoxData[
 RowBox[{"E", "=", 
  RowBox[{
   SubscriptBox["E", "0"], 
   SuperscriptBox["e", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]", " ", "t"}]], 
   SuperscriptBox["e", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", 
     SubscriptBox["r", "1"]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "+", 
       SuperscriptBox["e", 
        RowBox[{"\[ImaginaryI]", " ", "k", " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["r", "2"], "-", 
           SubscriptBox["r", "1"]}], " ", ")"}]}]], "+"}], "..."}], "+", 
     SuperscriptBox["e", 
      RowBox[{"\[ImaginaryI]", " ", "k", " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["r", "N"], "-", 
         SubscriptBox["r", "1"]}], " ", ")"}]}]]}], ")"}]}]}]], "Text",
 CellChangeTimes->{{3.444972756465*^9, 3.4449728319230003`*^9}, 
   3.5088359083647423`*^9, {3.5088364607973394`*^9, 3.5088364613013687`*^9}, 
   3.5088366859652185`*^9},
 FontFamily->"Arial"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3UuSJLmSpWklaqqF9JZqWrPaQK2m16vVSZZXSVwEAsGDHweQ/xsk+TVT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    "], {{0, 917}, {1371, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{672.3000000000001, Automatic},
  ImageSizeRaw->{1371, 917},
  PlotRange->{{0, 1371}, {0, 917}}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Hecht", " ", "-", " ", "Optics"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.444973026856*^9, 3.444973033079*^9}}],

Cell["Phasendifferenz der einzelnen Quellen : ", "Text",
 CellChangeTimes->{{3.444973071293*^9, 3.444973107417*^9}}],

Cell[TextData[{
 "\[Delta] = ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 "\[CapitalDelta] mit \[CapitalDelta] = d sin\[Theta]"
}], "Text",
 CellChangeTimes->{{3.4449731092279997`*^9, 3.4449732158859997`*^9}}],

Cell["Daher", "Text",
 CellChangeTimes->{{3.4449732336029997`*^9, 3.444973237106*^9}, {
  3.444973303678*^9, 3.444973303822*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]", "=", 
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["r", "2"], "-", 
      SubscriptBox["r", "1"]}], ")"}]}]}], ",", " ", 
  RowBox[{
   RowBox[{"2", "\[Delta]"}], "=", 
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["r", "3"], "-", 
      SubscriptBox["r", "1"]}], ")"}]}]}], ",", 
  RowBox[{
   RowBox[{"3", "\[Delta]"}], "=", 
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["r", "4"], "-", 
      SubscriptBox["r", "1"]}], ")"}]}]}], ",", "..."}]], "Text",
 CellChangeTimes->{{3.44497324194*^9, 3.444973299927*^9}},
 FontFamily->"Arial"],

Cell["und das Feld kann wie folgt beschrieben werden: ", "Text",
 CellChangeTimes->{{3.444973305182*^9, 3.4449733270690002`*^9}}],

Cell[BoxData[
 RowBox[{"E", "=", 
  RowBox[{
   SubscriptBox["E", "0"], 
   SuperscriptBox["e", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]", " ", "t"}]], 
   SuperscriptBox["e", 
    RowBox[{"\[ImaginaryI]", " ", "k", " ", 
     SubscriptBox["r", "1"]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "+", 
       SuperscriptBox["e", 
        RowBox[{"\[ImaginaryI]", " ", "\[Delta]"}]], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         SuperscriptBox["e", 
          RowBox[{"\[ImaginaryI]", " ", "\[Delta]"}]], ")"}], "2"]}], "..."}],
      "+", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["e", 
        RowBox[{"\[ImaginaryI]", " ", "\[Delta]"}]], ")"}], 
      RowBox[{"N", "-", "1"}]]}], ")"}]}]}]], "Text",
 CellChangeTimes->{{3.444973337742*^9, 3.4449733571879997`*^9}, 
   3.508835913077012*^9, {3.508836464774567*^9, 3.508836466348657*^9}, 
   3.5088366814139585`*^9}],

Cell["geometrische Reihe :", "Text",
 CellChangeTimes->{{3.508820588863517*^9, 3.50882059765802*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"j", " ", "\[ImaginaryI]", " ", "\[Delta]"}]], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", 
     RowBox[{"N", "-", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.444973368362*^9, 3.44497339298*^9}, {3.444973596495*^9, 
  3.44497360375*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "N", " ", "\[Delta]"}]]}], 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "\[Delta]"}]]}]]], "Output",
 CellChangeTimes->{3.4782618536932*^9, 3.5088205986900787`*^9, 
  3.5096015334122*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"E", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["E", "0"], 
    SuperscriptBox["e", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]", " ", "t"}]], 
    SuperscriptBox["e", 
     RowBox[{"\[ImaginaryI]", " ", "k", " ", 
      SubscriptBox["r", "1"]}]], 
    FractionBox[
     RowBox[{
      SuperscriptBox["e", 
       RowBox[{"\[ImaginaryI]", " ", "\[Delta]", " ", "N"}]], "-", "1"}], 
     RowBox[{
      SuperscriptBox["e", 
       RowBox[{"\[ImaginaryI]", " ", "\[Delta]"}]], "-", "1"}]]}], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["E", "0"], 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]", " ", "t"}]], 
     SuperscriptBox["e", 
      RowBox[{"\[ImaginaryI]", " ", "k", " ", 
       SubscriptBox["r", "1"]}]], 
     FractionBox[
      SuperscriptBox["e", 
       RowBox[{"\[ImaginaryI]", " ", "N", " ", 
        RowBox[{"\[Delta]", "/", "2"}]}]], 
      SuperscriptBox["e", 
       RowBox[{"\[ImaginaryI]", "  ", 
        RowBox[{"\[Delta]", "/", "2"}]}]]], 
     FractionBox[
      RowBox[{
       SuperscriptBox["e", 
        RowBox[{"\[ImaginaryI]", " ", "\[Delta]", " ", 
         RowBox[{"N", "/", "2"}]}]], "-", 
       SuperscriptBox["e", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Delta]", " ", 
         RowBox[{"N", "/", "2"}]}]]}], 
      RowBox[{
       SuperscriptBox["e", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"\[Delta]", "/", "2"}]}]], "-", 
       SuperscriptBox["e", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"\[Delta]", "/", "2"}]}]]}]]}], "=", 
    RowBox[{
     SubscriptBox["E", "0"], 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]", " ", "t"}]], 
     SuperscriptBox["e", 
      RowBox[{"\[ImaginaryI]", " ", "k", " ", 
       SubscriptBox["r", "1"]}]], 
     FractionBox[
      SuperscriptBox["e", 
       RowBox[{"\[ImaginaryI]", " ", "N", " ", 
        RowBox[{"\[Delta]", "/", "2"}]}]], 
      SuperscriptBox["e", 
       RowBox[{"\[ImaginaryI]", "  ", 
        RowBox[{"\[Delta]", "/", "2"}]}]]], 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"Sin", "[", 
        RowBox[{"N", " ", 
         RowBox[{"\[Delta]", "/", "2"}]}], "]"}], 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Delta]", "/", "2"}], "]"}]], ")"}]}]}]}]}]], "Text",
 CellChangeTimes->{{3.444973337742*^9, 3.4449733571879997`*^9}, {
   3.4449735722799997`*^9, 3.444973623926*^9}, {3.508835514710226*^9, 
   3.508835607148514*^9}, 3.5088358748548255`*^9, {3.5088359175722685`*^9, 
   3.508835948557041*^9}, {3.5088364710769277`*^9, 3.50883647863536*^9}, {
   3.508836674647571*^9, 3.508836678437788*^9}},
 FontSize->14],

Cell["Distanz vom Zentrum des Spaltes zum Beobachtungspunkt:", "Text",
 CellChangeTimes->{{3.444973626112*^9, 3.444973690216*^9}, {3.444973731014*^9,
   3.44497373183*^9}}],

Cell[BoxData[{
 RowBox[{"R", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{"N", "-", "1"}], ")"}], "d", " ", 
    RowBox[{"Sin", " ", "[", "\[Theta]", "]"}]}], " ", "+", 
   SubscriptBox["r", "1"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bzw", ".", " ", "f\[UDoubleDot]r"}], " ", 
  SubscriptBox["r", "1"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["r", "1"], "=", 
   RowBox[{"R", "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{"N", "-", "1"}], ")"}], "d", " ", 
     RowBox[{"Sin", " ", "[", "\[Theta]", "]"}]}]}]}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Es", " ", "folgt"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"E", "=", 
  RowBox[{
   SubscriptBox["E", "0"], 
   SuperscriptBox["e", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]", " ", "t"}]], 
   SuperscriptBox["e", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", 
     RowBox[{"(", 
      RowBox[{"R", "-", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{"N", "-", "1"}], ")"}], "d", " ", 
        RowBox[{"Sin", " ", "[", "\[Theta]", "]"}]}]}], ")"}], " "}]], 
   SuperscriptBox["e", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"(", 
      RowBox[{"N", "-", "1"}], ")"}], " ", 
     RowBox[{"\[Delta]", "/", "2"}]}]], 
   RowBox[{"(", 
    FractionBox[
     RowBox[{"Sin", "[", 
      RowBox[{"N", " ", 
       RowBox[{"\[Delta]", "/", "2"}]}], "]"}], 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Delta]", "/", "2"}], "]"}]], ")"}]}]}]}], "Text",
 CellChangeTimes->{{3.444973732876*^9, 3.444973758038*^9}, {
   3.5088356220453653`*^9, 3.5088357210230265`*^9}, {3.5088357555780034`*^9, 
   3.508835797777417*^9}, {3.5088358461461835`*^9, 3.5088358477372746`*^9}, {
   3.5088359341612177`*^9, 3.508835934504237*^9}, 3.508836017299973*^9, {
   3.5088364804894657`*^9, 3.508836481032497*^9}, 3.508836691443532*^9},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"E0", " ", 
    SuperscriptBox["e", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]", " ", "t"}]], 
    SuperscriptBox["e", 
     RowBox[{"\[ImaginaryI]", " ", "k", " ", 
      RowBox[{"(", 
       RowBox[{"R", "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{"N", "-", "1"}], ")"}], "d", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]], 
    SuperscriptBox["e", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{"N", "-", "1"}], ")"}], " ", 
      RowBox[{"\[Delta]", "/", "2"}]}]], 
    RowBox[{"(", 
     FractionBox[
      RowBox[{"Sin", "[", 
       RowBox[{"N", " ", 
        RowBox[{"\[Delta]", "/", "2"}]}], "]"}], 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Delta]", "/", "2"}], "]"}]], ")"}]}], "/.", 
   RowBox[{"\[Delta]", "\[Rule]", 
    RowBox[{"k", " ", "d", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.5088357654965706`*^9, 3.5088358193766527`*^9}, {
  3.5088358498493958`*^9, 3.508835851281477*^9}, {3.508835925209706*^9, 
  3.5088359609367495`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["e", 
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"k", " ", "R"}], "-", 
      RowBox[{"t", " ", "\[Omega]"}]}], ")"}]}]], " ", "E0", " ", 
  RowBox[{"Csc", "[", 
   RowBox[{
    FractionBox["1", "2"], " ", "d", " ", "k", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    FractionBox["1", "2"], " ", "d", " ", "k", " ", "N", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.5088357996025214`*^9, 3.508835820006688*^9}, 
   3.50883585290557*^9, {3.5088359260647545`*^9, 3.5088359616057873`*^9}, {
   3.5096015338802*^9, 3.5096015340362*^9}}]
}, Open  ]],

Cell[TextData[{
 "phyikalisches Feld:\n",
 Cell[BoxData[
  RowBox[{"E", "=", " ", 
   RowBox[{"Re", "[", 
    RowBox[{
     SubscriptBox["E", "0"], 
     SuperscriptBox["e", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k", " ", "R"}], "-", 
         RowBox[{"t", " ", "\[Omega]"}]}], ")"}]}]], " ", 
     FractionBox[
      RowBox[{"Sin", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"d", " ", "k"}], "2"], " ", "N", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}], 
      RowBox[{"Sin", "[", " ", 
       RowBox[{
        FractionBox["dk", "2"], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}]]}], "]"}], " "}]],
  CellChangeTimes->{{3.5088357996025214`*^9, 3.508835820006688*^9}, 
    3.50883585290557*^9, {3.5088359260647545`*^9, 3.5088359616057873`*^9}}],
 "\n"
}], "Text",
 CellChangeTimes->{{3.5088365106721926`*^9, 3.508836600645338*^9}, {
   3.5088366337782335`*^9, 3.508836671463389*^9}, {3.5088367137648087`*^9, 
   3.508836738395217*^9}, 3.508838138499299*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Beugung am Einzelspalt", "Subsection",
 CellChangeTimes->{{3.415878758525566*^9, 3.415878767060158*^9}, {
  3.415881837996009*^9, 3.415881839466208*^9}, {3.44474733313*^9, 
  3.444747336769*^9}, {3.5096016442502003`*^9, 3.509601646013*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{"2", 
    RowBox[{"\[Pi]", "/", "\[Lambda]"}]}]}], " ", 
  RowBox[{"(*", " ", "Wellenzahl", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"r1", "[", 
    RowBox[{"R_", ",", "N_", ",", "d_", ",", "\[Theta]_"}], "]"}], ":=", 
   RowBox[{"R", "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{"N", "-", "1"}], ")"}], "d", " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Distanz", " ", "zum", " ", "ersten", " ", "Streuzentrum"}], " ", 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]", "[", 
    RowBox[{"\[Lambda]_", ",", "d_", ",", "\[Theta]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"k", "[", "\[Lambda]", "]"}], "d", " ", 
    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Phasendifferenz", " ", "als", " ", "Funktion", " ", "des", " ", 
     "Wellenvektors"}], ",", " ", 
    RowBox[{
    "dem", " ", "Abstand", " ", "der", " ", "Quellen", " ", "und", " ", "dem",
      " ", "Winkel", " ", "zum", " ", "Beobachtungspunkt"}]}], " ", 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Omega]", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{"SpeedOfLight", " ", 
   RowBox[{"k", "[", "\[Lambda]", "]"}], 
   RowBox[{"Second", " ", "/", "Meter"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efield", "[", 
   RowBox[{
   "\[Lambda]_", ",", "R_", ",", "N_", ",", "d_", ",", "\[Theta]_", ",", "t_",
     ",", 
    RowBox[{"E0_:", "1"}]}], "]"}], ":=", 
  RowBox[{"E0", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "\[Lambda]", "]"}], " ", "R"}], "-", 
      RowBox[{
       RowBox[{"\[Omega]", "[", "\[Lambda]", "]"}], "t"}]}], ")"}], "]"}], 
   RowBox[{"(", 
    FractionBox[
     RowBox[{"Sin", "[", 
      RowBox[{"N", " ", 
       RowBox[{
        RowBox[{"\[Delta]", "[", 
         RowBox[{"\[Lambda]", ",", "d", ",", "\[Theta]"}], "]"}], "/", 
        "2"}]}], "]"}], 
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{"\[Lambda]", ",", "d", ",", "\[Theta]"}], "]"}], "/", "2"}], 
      "]"}]], ")"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Feld", " ", "am", " ", "Auftreffpunkt"}], " ", 
    "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.444972461065*^9, 3.4449725461870003`*^9}, {
   3.4449737864119997`*^9, 3.4449738864560003`*^9}, 3.444973963126*^9, {
   3.444974032527*^9, 3.444974222543*^9}, {3.4449743379370003`*^9, 
   3.444974359383*^9}, {3.444974703631*^9, 3.444974711848*^9}, {
   3.444974763656*^9, 3.444974765608*^9}, 3.444974817421*^9, {
   3.4449775348710003`*^9, 3.4449775455360003`*^9}, {3.444978186635*^9, 
   3.444978264641*^9}, {3.444978322907*^9, 3.444978335171*^9}, {
   3.444978366823*^9, 3.444978367467*^9}, {3.5088206289728107`*^9, 
   3.5088206327580276`*^9}, {3.508820752074852*^9, 3.5088208564088197`*^9}, {
   3.5088217069414673`*^9, 3.5088217072284837`*^9}, {3.5088340758699293`*^9, 
   3.508834076317955*^9}, {3.508835988537328*^9, 3.508836001425065*^9}, 
   3.5088361391119404`*^9, {3.5088367467846975`*^9, 3.508836775838359*^9}, {
   3.5088368395270014`*^9, 3.5088368419501405`*^9}, {3.5088373893674507`*^9, 
   3.5088373949227686`*^9}, {3.508838080487981*^9, 3.5088380996710777`*^9}, {
   3.5088381581984253`*^9, 3.508838159270487*^9}, {3.5088386755200143`*^9, 
   3.508838677839147*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Num", ",", "R", ",", "D", ",", "d", ",", "\[Lambda]"}], "}"}], 
   ",", "\n", 
   RowBox[{
    RowBox[{"D", "=", 
     RowBox[{"10", "\[Mu]m"}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"Breite", " ", "des", " ", "Spalts"}], " ", "*)"}], "\n", 
    RowBox[{"Num", "=", "30"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Diskretisierung", " ", "des", " ", "Spaltes", " ", "in", " ", 
      "einzelne", " ", "Emitter"}], " ", "*)"}], "\n", 
    RowBox[{"d", "=", 
     RowBox[{"D", "/", "Num"}]}], ";", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"Spalt", " ", "mit", " ", "fixer", " ", "Breite", " ", "D"}], 
      "=", 
      RowBox[{"N", "*", "d"}]}], " ", "*)"}], "\n", 
    RowBox[{"R", "=", "1"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"Distanz", " ", "zum", " ", "Schirm"}], " ", "*)"}], "\n", 
    RowBox[{"\[Lambda]", "=", 
     RowBox[{"500", "nm"}]}], ";", " ", 
    RowBox[{"(*", " ", "Wellenl\[ADoubleDot]nge", " ", "*)"}], "\n", 
    RowBox[{"I0", "=", 
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"Limit", "[", 
        RowBox[{
         RowBox[{"Efield", "[", 
          RowBox[{
          "\[Lambda]", ",", "R", ",", "Num", ",", "d", ",", "\[Theta]", ",", 
           "1"}], "]"}], ",", 
         RowBox[{"\[Theta]", "\[Rule]", "0"}]}], "]"}], "]"}], "2"]}], ";", 
    "\n", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", 
         RowBox[{"Efield", "[", 
          RowBox[{"\[Lambda]", ",", "R", ",", "Num", ",", "d", ",", 
           RowBox[{"ArcSin", "[", 
            FractionBox["y", 
             SqrtBox[
              RowBox[{
               SuperscriptBox["R", "2"], "+", 
               SuperscriptBox["y", "2"]}]]], "]"}], ",", "1"}], "]"}], "]"}], 
        "2"], "/", "I0"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<y [m]\>\"", ",", "\"\<I/I0\>\""}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotPoints", "\[Rule]", "30"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQrX/XI+LIqpeOZ898iAPRaWnLMkD0NOfXmSBa3XBO
BYie935+HYTWbgbRyrcf9oDode4zp0H4E5eBaN1NjqZHgbT+3TMBIJpjTUYo
iP7ylyEMRO+QuxsJok3j7oHpT5das0B0tci3AhBt0XnwM4iO6Q9jPgakGRj+
8IFouVZ3fhDd+tpUBkT7mOvKHgOb36EJoo2Ns7VAtNUWHT0QHcbXaQSi/10R
sAPRLt0XwHSSwIMIEN03fVEkiP5V92w2iO503DMHRIv93t1l8wrkztoJIPpp
YuFKEL112cN1ILrjy2F5JyBtsqhHAUSrTG9XBdF8/uLaIJpJ1byoW+WV47W4
rioQvedOfC+I1i2fCabT7tRx9wDpLPv1YPpPwB/vyUB6TrisD4g+8qQ4DETL
rpSNBNF9G+qXgeio0h4wDQDXL+hk
  "]],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mnk01V+0wBURRSFDkqFkSoaiELYhESrJPBMyJjJPGSOExK/BPN3JeK/p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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 14, FontFamily -> "Arial"},
  Frame->True,
  FrameLabel->{
    FormBox["\"y [m]\"", TraditionalForm], 
    FormBox["\"I/I0\"", TraditionalForm]},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4782619752172003`*^9, {3.478262014888*^9, 3.4782620220484*^9}, {
   3.478262063638*^9, 3.47826210529*^9}, 3.508820864608289*^9, 
   3.5088210328519115`*^9, 3.5088211019978666`*^9, {3.5088220996099267`*^9, 
   3.5088221100135217`*^9}, 3.508836779715581*^9, 3.5088369635050926`*^9, {
   3.508837036942293*^9, 3.508837065344918*^9}, {3.5088376743077483`*^9, 
   3.5088376781569686`*^9}, {3.5088380905825577`*^9, 3.5088381024242353`*^9}, 
   3.5088381641987686`*^9, 3.5088386804642973`*^9, 3.5096015511182003`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Intensity", " ", "from"}], " ", "<", 
   SuperscriptBox["E", "2"], 
   SubscriptBox[">", "T"]}], ":"}]], "Text",
 CellChangeTimes->{{3.5088216772867713`*^9, 3.508821712706797*^9}, {
  3.5088217679629574`*^9, 3.508821769123024*^9}, {3.5088377008292656`*^9, 
  3.5088377056045384`*^9}, {3.508838181916782*^9, 3.5088381959085827`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"#", " ", "#"}], "&"}], "[", 
     RowBox[{"E0", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k", " ", "R"}], "-", 
         RowBox[{"\[Omega]", " ", "t"}]}], ")"}], "]"}], 
      RowBox[{"(", 
       FractionBox[
        RowBox[{"Sin", "[", 
         RowBox[{"N", " ", 
          RowBox[{"\[Delta]", "/", "2"}]}], "]"}], 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Delta]", "/", "2"}], "]"}]], ")"}]}], " ", "]"}], ")"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"N", "\[Element]", "Reals"}], ",", 
      RowBox[{"\[Delta]", "\[Element]", "Reals"}], ",", 
      RowBox[{"k", "\[Element]", "Reals"}], ",", 
      RowBox[{"t", "\[Element]", "Reals"}], ",", 
      RowBox[{"\[Omega]", "\[Element]", "Reals"}], ",", 
      RowBox[{"R", "\[Element]", "Reals"}], ",", 
      RowBox[{"E0", "\[Element]", " ", "Reals"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", "T"}], " ", 
    RowBox[{"Integrate", "[", 
     RowBox[{"%", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "T"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"T", "\[Rule]", "\[Infinity]"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"\[Omega]", ">", "0"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5088212634311*^9, 3.5088213312529793`*^9}, {
   3.508821442902365*^9, 3.508821448660694*^9}, {3.5088215087571316`*^9, 
   3.508821527661213*^9}, {3.5088215638952856`*^9, 3.508821666879176*^9}, {
   3.5088217833838396`*^9, 3.508821810472389*^9}, {3.5088351701935215`*^9, 
   3.508835191464738*^9}, {3.508835465752426*^9, 3.508835470520699*^9}, 
   3.5088360155078707`*^9, {3.5088361838915014`*^9, 3.5088362361784925`*^9}, {
   3.508836416778822*^9, 3.5088364175708675`*^9}, {3.5088381781005635`*^9, 
   3.5088382286914577`*^9}, {3.5088385317147894`*^9, 
   3.5088385386671867`*^9}, {3.5088386936190495`*^9, 
   3.5088388342930956`*^9}, {3.5088388836759205`*^9, 3.508838891725381*^9}, 
   3.5088390492283897`*^9, {3.508839127156847*^9, 3.5088391306520467`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["E0", "2"], " ", 
  SuperscriptBox[
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"k", " ", "R"}], "-", 
     RowBox[{"t", " ", "\[Omega]"}]}], "]"}], "2"], " ", 
  SuperscriptBox[
   RowBox[{"Csc", "[", 
    FractionBox["\[Delta]", "2"], "]"}], "2"], " ", 
  SuperscriptBox[
   RowBox[{"Sin", "[", 
    FractionBox[
     RowBox[{"N", " ", "\[Delta]"}], "2"], "]"}], "2"]}]], "Output",
 CellChangeTimes->{
  3.508835471292743*^9, {3.50883618578261*^9, 3.508836236630518*^9}, 
   3.5088364190469513`*^9, {3.5088381468897786`*^9, 3.5088382303285513`*^9}, {
   3.508838536341054*^9, 3.5088385434484606`*^9}, 3.5088387020365314`*^9, {
   3.508838752439414*^9, 3.5088388351641455`*^9}, 3.5088388919983964`*^9, 
   3.508839050045436*^9, 3.5088391308950605`*^9, 3.5096015623501997`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["E0", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"Cos", "[", 
      RowBox[{"N", " ", "\[Delta]"}], "]"}]}], ")"}]}], 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"Cos", "[", "\[Delta]", "]"}]}], ")"}]}]]], "Output",
 CellChangeTimes->{
  3.508835471292743*^9, {3.50883618578261*^9, 3.508836236630518*^9}, 
   3.5088364190469513`*^9, {3.5088381468897786`*^9, 3.5088382303285513`*^9}, {
   3.508838536341054*^9, 3.5088385434484606`*^9}, 3.5088387020365314`*^9, {
   3.508838752439414*^9, 3.5088388351641455`*^9}, 3.5088388919983964`*^9, 
   3.508839050045436*^9, 3.5088391308950605`*^9, 3.5096015656418*^9}]
}, Open  ]],

Cell["or", "Text",
 CellChangeTimes->{{3.508836270996484*^9, 3.5088362712754993`*^9}}],

Cell[BoxData[
 RowBox[{"Int", "=", 
  RowBox[{
   FractionBox[
    SuperscriptBox["E0", "2"], "2"], 
   FractionBox[
    RowBox[{" ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       RowBox[{"N", " ", 
        RowBox[{"\[Delta]", "/", "2"}]}], "]"}], "2"]}], 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"\[Delta]", "/", "2"}], "]"}], "2"]]}]}]], "Input",
 CellChangeTimes->{{3.508836275512742*^9, 3.5088362786839232`*^9}, {
  3.50883914347978*^9, 3.508839185135163*^9}, {3.508839269517989*^9, 
  3.508839272134139*^9}}],

Cell["Kontinuierlicher Limes -> d klein:", "Text",
 CellChangeTimes->{{3.50883921656396*^9, 3.508839225668481*^9}, {
  3.508839335835782*^9, 3.5088393488435264`*^9}, {3.50883941149911*^9, 
  3.5088394440769734`*^9}, {3.5088394744917135`*^9, 3.508839475594776*^9}}],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"Sin", "[", 
     RowBox[{"\[Delta]", "/", "2"}], "]"}], "2"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"\[Delta]", "/", "2"}], ")"}], "2"], TraditionalForm]]],
 " = (",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"k", " ", "d"}], "2"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{
     RowBox[{"Sin", "[", "\[Theta]", "]"}], ")"}], "2"], TraditionalForm]]],
 " ->(",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"k", " "}], "2"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{
     RowBox[{
      FractionBox["D", "N"], 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ")"}], "2"], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", "="}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["N", "2"]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"k", " ", "D"}], "2"], 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ")"}], "2"]}], 
   TraditionalForm]]],
 "\n\nIntensit\[ADoubleDot]t:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"Int", "=", "I0"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"k", " ", "D"}], "2"], 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "]"}], "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"k", " ", "D"}], "2"], 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ")"}], "2"]], 
   TraditionalForm]]],
 "\n"
}], "Text",
 CellChangeTimes->{{3.5088220123069334`*^9, 3.5088220444207697`*^9}, {
   3.508830497428254*^9, 3.5088305090289183`*^9}, {3.5088351374136467`*^9, 
   3.5088351502453804`*^9}, {3.5088352183482757`*^9, 3.508835243850734*^9}, {
   3.508835315410827*^9, 3.508835329739647*^9}, {3.508839193700653*^9, 
   3.508839203651222*^9}, {3.508839258836378*^9, 3.5088393901718903`*^9}, {
   3.5088394817261267`*^9, 3.508839685082758*^9}, {3.508839723810973*^9, 
   3.5088397314704113`*^9}, {3.50883980032935*^9, 3.5088398300830517`*^9}, {
   3.5088398710103927`*^9, 3.508839876191689*^9}, 3.508839946260697*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Intensity", "[", 
     RowBox[{"\[Lambda]_", ",", "d_", ",", "y_", ",", "R_"}], "]"}], "=", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"Sin", "[", 
        RowBox[{"\[Beta]", "[", 
         RowBox[{"\[Lambda]", ",", "d", ",", "y", ",", "R"}], "]"}], "]"}], 
       RowBox[{"\[Beta]", "[", 
        RowBox[{"\[Lambda]", ",", "d", ",", "y", ",", "R"}], "]"}]], ")"}], 
     "2"]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Intensit\[ADoubleDot]t", " ", "Einzelspalt"}], " ", 
   "*)"}]}]], "Input"]
}, Closed]]
}, Closed]]
},
AutoGeneratedPackage->None,
WindowSize->{613, 534},
WindowMargins->{{Automatic, 162}, {Automatic, 23}},
FrontEndVersion->"7.0 for Microsoft Windows (64-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 85, 1, 71, "Section"],
Cell[655, 25, 671, 18, 101, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1363, 48, 181, 2, 41, "Section"],
Cell[CellGroupData[{
Cell[1569, 54, 177, 2, 24, "Subsection"],
Cell[1749, 58, 1318, 41, 32, "Text"],
Cell[3070, 101, 318, 10, 29, "Text"],
Cell[3391, 113, 997, 29, 37, "Text"],
Cell[4391, 144, 57893, 953, 474, "Input"],
Cell[62287, 1099, 163, 3, 40, "Input"],
Cell[62453, 1104, 116, 1, 29, "Text"],
Cell[62572, 1107, 218, 6, 29, "Text"],
Cell[62793, 1115, 129, 2, 29, "Text"],
Cell[62925, 1119, 665, 23, 29, "Text"],
Cell[63593, 1144, 129, 1, 29, "Text"],
Cell[63725, 1147, 950, 28, 37, "Text"],
Cell[64678, 1177, 101, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[64804, 1182, 358, 9, 47, "Input"],
Cell[65165, 1193, 395, 11, 61, "Output"]
}, Open  ]],
Cell[65575, 1207, 2761, 78, 52, "Text"],
Cell[68339, 1287, 172, 2, 29, "Text"],
Cell[68514, 1291, 2026, 58, 189, "Text"],
Cell[CellGroupData[{
Cell[70565, 1353, 1188, 33, 59, "Input"],
Cell[71756, 1388, 714, 18, 56, "Output"]
}, Open  ]],
Cell[72485, 1409, 1061, 29, 87, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[73583, 1443, 246, 3, 24, "Subsection"],
Cell[73832, 1448, 3472, 86, 194, "Input"],
Cell[CellGroupData[{
Cell[77329, 1538, 2816, 72, 242, "Input"],
Cell[80148, 1612, 15754, 264, 257, "Output"]
}, Open  ]],
Cell[95917, 1879, 394, 9, 31, "Text"],
Cell[CellGroupData[{
Cell[96336, 1892, 2275, 53, 133, "Input"],
Cell[98614, 1947, 824, 20, 56, "Output"],
Cell[99441, 1969, 757, 19, 61, "Output"]
}, Open  ]],
Cell[100213, 1991, 86, 1, 29, "Text"],
Cell[100302, 1994, 543, 16, 61, "Input"],
Cell[100848, 2012, 264, 3, 29, "Text"],
Cell[101115, 2017, 2387, 85, 168, "Text"],
Cell[103505, 2104, 598, 17, 58, "Input"]
}, Closed]]
}, Closed]]
}
]
*)

(* End of internal cache information *)

